hos:
  header:
    mypolls: Mos sondatges
  intro:
    title: '@:txt.date'
    btn-create: Crear un sondatge
    subtitle: Planificatz vòstras reünions o prenètz de decisions
    help-create-date: Per determinar la melhora data demest mai d’una proposicion
    help-create-classic: Per causir entre mantuna opcion liura
    btn-tour: Una visita guidada
    more: Ne saber mai tocant @:txt.date
    btn-create-date: Crear un sondatge especial datas
    btn-create-classic: Crear un sondatge classic
  what:
    title: Per començar
    tab1:
      label: Planificacion
      desc: "### Organizatz vòstres eveniments\n\nLos sondatges « datas » vos permeton\
        \ de determinar collaborativament\nla date e l’ora (lo lòc, las modalitats…)\
        \ d’una reünion que convenon a totes\ne a totas."
    tab3:
      label: Analisi
      desc: "### Tractatz vòstres resultats\n\nPoiretz facilament accedir a las responsas\
        \ en linha, las visualizar jos\nfòrma de grafics e las exportar per de tractaments\
        \ mai complèxes."
    tab2:
      label: Decision
      desc: "### Prenètz vòstras decisions ensemble\n\nLos sondatges « classics »\
        \ vos permeton de decidir rapidament e\nsimplament de la causida la melhora\
        \ demest lo subjèctes prepausats."
  limit:
    btn-cgu: Condicions d'utilizacion
    btn-moderation: Carta de moderacion
    desc: "## Limitacions\n\n@:txt.date presenta d’unas limitacions :\n\n- lo sondatge\
      \ a una durada de vida de **{days} jorns** (per defaut)\n- aprèp l’expiracion\
      \ auretz **{months} meses** per perlongar lo sondatge\n  abans que siá suprimit\
      \ per totjorn de nòstra basa de donadas\n\nAqueste servici es prepausat jos\
      \ resèrva d’acceptacion de nòstras condicions generalas\nd’utilizacion e pòt\
      \ èsser moderat segon vòstra carta de moderacion."
meta:
  lead: Organizar de rencontres simplament, liurament
